@import url("https://fonts.googleapis.com/css2?family=Candal&family=Zen+Kaku+Gothic+Antique:wght@300;400;500;700;900&display=swap");
body {
  margin: 0;
  padding: 0;
  font-family: "Zen Kaku Gothic Antique", sans-serif;
  font-weight: 500;
  position: relative;
  line-height: 1.65;
  background-image: url("../../img/bg.png");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  color: #685099;
  position: relative;
}
body .can {
  font-family: "Candal", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: 0.07em;
}

.deco {
  position: absolute;
  left: 0;
  top: -40px;
  width: 100%;
  z-index: 1;
}

.logo2__link {
  transition: opacity 0.4s ease;
}
.logo2__link:hover {
  opacity: 0.6;
}

.inview1 {
  opacity: 0;
  transform: translateY(20px);
  transition: 0.6s;
  transition-delay: 0.1s;
}

.inview1.show {
  opacity: 1;
  transform: translateY(0px);
}

.fix__area {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 32px 0 0;
  z-index: 2;
}
.fix__area .fix__wrap {
  width: 1440px;
  max-width: 100%;
  padding: 0 40px;
  display: block;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}
.fix__area .fix__wrap .logo2 {
  width: 280px;
  position: absolute;
  right: 40px;
  top: 32px;
}
.fix__area .fix__wrap .book1 {
  position: absolute;
  right: 10%;
  top: 75%;
  width: 175px;
  display: block;
  transition: opacity 0.4s ease;
}
.fix__area .fix__wrap .book1:hover {
  opacity: 0.6;
}
.fix__area .fix__wrap .book1 img {
  width: 100%;
}
.fix__area .fix__left {
  width: 400px;
}
.fix__area .fix__left h1 {
  margin: 0;
}
.fix__area .fix__left h1 img {
  width: 100%;
}
.fix__area .fix__left ul {
  margin: 48px 0 0;
  padding-left: 24px;
  list-style: none;
  white-space: nowrap;
}
.fix__area .fix__left ul li {
  margin: 0 0 8px;
}
.fix__area .fix__left ul li a {
  font-size: 14px;
  color: #685099;
  font-weight: bold;
  text-decoration: none;
  transition: opacity 0.4s ease;
}
.fix__area .fix__left ul li a:hover {
  opacity: 0.6;
}
.fix__area .fix__left ul li a span {
  font-size: 32px;
  color: white;
  font-weight: 400;
  text-decoration: none;
  display: block;
  letter-spacing: 0;
  text-shadow: -1px -1px 0 #685099, 1px -1px 0 #685099, -1px 1px 0 #685099, 1px 1px 0 #685099, 0 -1px 0 #685099, 0 1px 0 #685099, -1px 0 0 #685099, 1px 0 0 #685099, 0 2px 0 #685099, 0 3px 0 #685099, 0 4px 0 #685099, 0 5px 0 #685099, 0 6px 0 #685099, 0 7px 0 #685099, 0 8px 0 #685099;
}

.main__area {
  width: 480px;
  max-width: 100%;
  margin: 0 auto;
  display: block;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
.main__area .main__title {
  text-align: center;
  margin: 0;
}
.main__area .main__img {
  width: 658px;
  display: block;
  margin-top: 40px;
  margin-bottom: -130px;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.wrap {
  padding: 0 30px;
}

.main__sec1 {
  background-image: url("../../img/sec1-bg.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
  padding: 190px 0 100px;
}
.main__sec1 .main__sec1__title {
  display: block;
  text-align: center;
  margin: 0 auto;
  width: 294px;
}
.main__sec1 .main__sec1__title img {
  width: 100%;
}
.main__sec1 .ms__text1 {
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0;
}

.main__sec1__box {
  background: white;
  border-radius: 16px;
  position: relative;
  z-index: 50;
  border: 2px solid #685099;
  border-right: 4px solid #685099;
  border-bottom: 4px solid #685099;
  padding: 50px 60px;
}
.main__sec1__box .msb__next {
  position: absolute;
  right: -20px;
  top: -40px;
  width: 138px;
  display: block;
}
.main__sec1__box .msb__1 {
  font-size: 24px;
  margin: 0;
  line-height: 1;
  letter-spacing: 0em;
}
.main__sec1__box .msb__2 {
  font-size: 107px;
  margin: 0;
  line-height: 0.9;
  display: flex;
  white-space: nowrap;
  align-items: end;
  letter-spacing: -0.05em;
}
.main__sec1__box .msb__2 img {
  width: 47px;
  display: block;
  position: relative;
  top: -5px;
  margin-left: 5px;
}
.main__sec1__box .msb__3 {
  margin: 30px 0 0;
}
.main__sec1__box .msb__3 p {
  font-size: 18px;
  margin: 0 0 10px;
  border-bottom: 1px solid #685099;
}
.main__sec1__box .msb__4-wrap {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -26px;
  height: 43px;
  z-index: 10;
  pointer-events: none;
}
.main__sec1__box .msb__4-wrap > * {
  pointer-events: auto;
}
.main__sec1__box .msb__4-bg {
  display: block;
  position: absolute;
  left: 51.5%;
  transform: translateX(-50%);
  top: 0;
  width: 240px;
  height: 48px;
  background-image: url("../../img/back.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.main__sec1__box .msb__4 {
  display: block;
  width: 244px;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  text-align: center;
  text-decoration: none;
  background: #685099;
  color: white;
  font-size: 16px;
  font-weight: bold;
  padding: 11px 0;
  border-radius: 28px;
  z-index: 1;
}
.main__sec1__box .msb__4::after {
  content: "";
  width: 16px;
  height: 14px;
  background-image: url("../../img/arrow.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.main__sec2 {
  background: white;
  padding: 180px 0 80px;
}
.main__sec2 .date__flex {
  display: flex;
  justify-content: space-between;
  margin: -220px 0 0;
}
.main__sec2 .date__flex .df__col {
  width: 32%;
  padding: 32px 15px 35px;
  border: 2px solid #685099;
  border-right: 4px solid #685099;
  border-bottom: 4px solid #685099;
  border-radius: 16px;
  background: white;
  box-sizing: border-box;
}
.main__sec2 .date__flex .df__col:nth-child(3) {
  transition-delay: 0.5s;
}
.main__sec2 .date__flex .df__col:nth-child(2) {
  transition-delay: 0.3s;
}
.main__sec2 .date__flex .df__col p {
  font-size: 16px;
  margin: 0;
  line-height: 1.6;
  white-space: nowrap;
}
.main__sec2 .date__flex .df__col p.df__2 {
  font-size: 36px;
  margin: 0;
  display: flex;
  align-items: end;
  line-height: 0.9;
  letter-spacing: -0.02em;
}
.main__sec2 .date__flex .df__col p.df__2 img {
  width: 22px;
  display: block;
  position: relative;
  top: 0;
  margin-left: 4px;
}
.main__sec2 .main__sec2__title {
  width: 335px;
  display: block;
  margin: 100px auto 0;
}
.main__sec2 .main__sec2__title img {
  width: 100%;
  position: relative;
  left: -10px;
}
.main__sec2 .ms2__text1 {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 40px;
  text-align: center;
}
.main__sec2 .ms2__text2 {
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 40px;
  text-align: center;
}
.main__sec2 .faq__box {
  border-radius: 16px;
  border: 2px solid #685099;
  margin-bottom: 20px;
  overflow: hidden;
}
.main__sec2 .faq__box .q__row {
  background: #DFF7F5;
  height: 90px;
  display: flex;
  align-items: center;
  padding-left: 84px;
  padding-right: 40px;
  position: relative;
}
.main__sec2 .faq__box .q__row::before {
  content: "";
  width: 51px;
  height: 40px;
  background-image: url("../../img/qa-q.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 24px;
  top: 50%;
  transform: translateY(-50%);
}
.main__sec2 .faq__box .q__row p {
  margin: 0;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  font-weight: bold;
}
.main__sec2 .faq__box .a__row {
  padding: 30px 0;
  padding-left: 84px;
  padding-right: 40px;
  position: relative;
}
.main__sec2 .faq__box .a__row::before {
  content: "";
  width: 48px;
  height: 33px;
  background-image: url("../../img/qa-a.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  left: 26px;
  top: 34px;
}
.main__sec2 .faq__box .a__row p {
  margin: 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.4;
}
.main__sec2 .faq__box .a__row p span {
  font-size: 22px;
  font-weight: bold;
  display: inline-block;
  margin-bottom: 5px;
}
.main__sec2 .ok__img {
  width: 360px;
  max-width: 100%;
  display: block;
  margin: 80px auto 0;
}
.main__sec2 .title3 {
  width: 294px;
  margin-bottom: 40px;
}
.main__sec2 .title3 img {
  left: 32px !important;
}
.main__sec2 .report__box {
  display: block;
  margin-bottom: 40px;
  position: relative;
  text-decoration: none;
  transition: opacity 0.4s ease;
  z-index: 3;
}
.main__sec2 .report__box:hover {
  opacity: 0.6;
}
.main__sec2 .report__box .report__img {
  width: 100%;
}
.main__sec2 .report__box .re-link {
  width: 244px;
  display: block;
  margin: -26px auto 0;
}

.main__sec3 {
  background: #DFF7F5;
  padding: 80px 0;
  position: relative;
  z-index: 3;
}
.main__sec3 .slider__1 {
  width: 100%;
  position: relative;
}
.main__sec3 .slider__1 a {
  height: auto !important;
  display: block;
  margin: 0 15px;
  transition: opacity 0.4s ease;
}
.main__sec3 .slider__1 a:hover {
  opacity: 0.6;
}
.main__sec3 .slider__1 a img {
  width: 100%;
  height: auto;
  display: block;
}
.main__sec3 .slider__1 .slick-prev {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  z-index: 10;
  cursor: pointer;
}
.main__sec3 .slider__1 .slick-prev img {
  width: 100%;
  height: auto;
  display: block;
}
.main__sec3 .slider__1 .slick-next {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  width: 36px;
  z-index: 10;
  cursor: pointer;
}
.main__sec3 .slider__1 .slick-next img {
  width: 100%;
  height: auto;
  display: block;
}

.main__sec4 {
  background-image: url("../../img/sec4-bg.png");
  background-size: cover;
  background-position: center;
  padding: 115px 0;
}
.main__sec4 .sec4__box {
  background: white;
  border-radius: 16px;
  padding: 115px 30px 60px;
  box-sizing: border-box;
  position: relative;
}
.main__sec4 .sec4__box .sec4__title {
  position: absolute;
  width: 326px;
  left: 50%;
  transform: translateX(-50%);
  top: -100px;
}
.main__sec4 .sec4__box .sec4__title img {
  width: 100%;
  height: auto;
  display: block;
}
.main__sec4 .sec4__text1 {
  padding-left: 15px;
  margin: 0px 0 18px;
  font-size: 20px;
  font-weight: bold;
}
.main__sec4 .sec4__text2 {
  margin: 0;
  font-size: 18px;
  line-height: 1.6;
}
.main__sec4 .sns__flex {
  display: flex;
  justify-content: center;
  margin-top: 35px;
}
.main__sec4 .sns__flex a {
  width: 64px;
  margin: 0 20px;
  transition: opacity 0.4s ease;
}
.main__sec4 .sns__flex a.type2 {
  width: 57px;
}
.main__sec4 .sns__flex a:hover {
  opacity: 0.6;
}
.main__sec4 .sns__flex a img {
  width: 100%;
  display: block;
}

.main__sec5 {
  padding: 140px 0 80px;
  background: white;
  position: relative;
}
.main__sec5 .sec5__title {
  width: 347px;
  position: absolute;
  left: 48%;
  transform: translateX(-50%);
  margin: 0;
  top: -55px;
}
.main__sec5 .sec5__title img {
  width: 100%;
}
.main__sec5 .sec5__text1 {
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 43px;
}
.main__sec5 .sec5__text2 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 40px;
  text-align: center;
}
.main__sec5 .sec5__text3 {
  padding: 0 15px;
  font-size: 18px;
  line-height: 1.6;
  margin: 0 0 4px;
}
.main__sec5 .sec5__text4 {
  font-size: 16px;
  margin: 0 0 40px;
  padding: 0 15px;
}
.main__sec5 .contact__link {
  width: 364px;
  display: block;
  margin: 0 auto 20px;
  transition: opacity 0.4s ease;
}
.main__sec5 .contact__link:hover {
  opacity: 0.6;
}
.main__sec5 .contact__link img {
  width: 100%;
  display: block;
}
.main__sec5 .sec5__text5 {
  font-size: 14px;
  position: relative;
  font-weight: 400;
  padding-left: 18px;
  max-width: 100%;
  width: 364px;
  margin: 0 auto;
}
.main__sec5 .sec5__text5 span {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.sc__sec1 {
  background-image: url("../../img/schedule/sec1-bg.png");
  background-size: cover;
  background-position: bottom;
  background-repeat: no-repeat;
  padding: 40px 0 140px;
}
.sc__sec1 .sc__sec1__title {
  margin: 0 auto;
  width: 320px;
  max-width: 100%;
}
.sc__sec1 .sc__sec1__title img {
  width: 100%;
}
.sc__sec1 .sc__sec1__text {
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0;
}
.sc__sec1 .msb__5 {
  font-size: 36px;
  font-weight: 400;
  color: #685099;
  white-space: nowrap;
  margin: 0;
  letter-spacing: 0;
}
.sc__sec1 .msb__3 {
  margin-top: 20px !important;
}

.sc__sec1 {
  position: relative;
  z-index: 2;
}

.sc__sec2 {
  background: white;
  padding: 150px 0 140px;
  margin-top: -80px;
  position: relative;
  z-index: 1;
}
.sc__sec2 .sc__sec2__title {
  width: 327px;
  margin: 0 auto;
}
.sc__sec2 .sc__sec2__title img {
  width: 100%;
}
.sc__sec2 .present1, .sc__sec2 .present2, .sc__sec2 .present3 {
  width: 100%;
}
.sc__sec2 .present1 {
  margin: 20px 0 15px;
}
.sc__sec2 .present2 {
  margin: 0 0 30px;
}
.sc__sec2 .sc__sec2__title3 {
  width: 362px;
  margin: 86px auto 0;
}
.sc__sec2 .sc__sec2__title3 img {
  width: 100%;
}
.sc__sec2 .sc__sec2__text {
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 85px;
}
.sc__sec2 .flow__flex {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.sc__sec2 .flow__flex .ff__left {
  width: 100px;
  box-sizing: border-box;
  position: relative;
  padding-right: 25px;
  padding-bottom: 60px;
}
.sc__sec2 .flow__flex .ff__left::before {
  content: "";
  width: 1px;
  height: 100%;
  background: #685099;
  position: absolute;
  right: -1px;
  top: 20px;
}
.sc__sec2 .flow__flex .ff__left.b-none::before {
  display: none;
}
.sc__sec2 .flow__flex .ff__left .ffl__num {
  font-size: 24px;
  font-weight: 400;
  margin: 0;
  text-align: right;
}
.sc__sec2 .flow__flex .ff__right {
  width: calc(100% - 100px);
  box-sizing: border-box;
  position: relative;
  padding-left: 25px;
  padding-bottom: 60px;
}
.sc__sec2 .flow__flex .ff__right .num1 {
  position: absolute;
  right: 0;
  top: -10px;
  width: 83px;
}
.sc__sec2 .flow__flex .ff__right h3 {
  font-size: 28px;
  margin: 0 0 10px;
  line-height: 1.3;
  position: relative;
}
.sc__sec2 .flow__flex .ff__right h3::before {
  content: "";
  position: absolute;
  left: -30px;
  top: 14px;
  width: 11px;
  height: 11px;
  background-image: url("../../img/schedule/dot.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.sc__sec2 .flow__flex .ff__right h3.type2 {
  margin-top: 42px;
}
.sc__sec2 .flow__flex .ff__right h3.can {
  font-size: 32px;
}
.sc__sec2 .flow__flex .ff__right p {
  font-size: 18px;
  margin: 0;
  line-height: 1.4;
  letter-spacing: -0.03em;
}
.sc__sec2 .flow__flex .ff__right .flow1 {
  width: 259px;
  max-width: 100%;
  margin: 20px 0 0;
  display: block;
}
.sc__sec2 .flow__flex .ff__right .flow2 {
  width: 259px;
  max-width: 100%;
  margin: 20px 0 0;
  display: block;
}
.sc__sec2 .flow__flex .ff__right .flow3 {
  width: 236px;
  max-width: 100%;
  margin: 0 auto;
}
.sc__sec2 .flow__flex .ff__right .flow4 {
  width: 290px;
  max-width: 100%;
  margin: 10px auto 0;
  display: block;
}

.sc__sec3 {
  background-image: url("../../img/schedule/sc-sec3.png");
  background-size: cover;
  background-position: center;
  padding: 180px 0 150px;
  position: relative;
  z-index: 2;
}
.sc__sec3 .sc__sec3__title {
  width: 480px;
  max-width: calc(100% + 60px);
  position: absolute;
  z-index: 2;
  left: 0px;
  top: -140px;
  margin: 0;
}
.sc__sec3 .sc__sec3__title img {
  width: 100%;
}
.sc__sec3 .sc__sec3__text1 {
  font-size: 20px;
  font-weight: bold;
  margin: 15px 0 0;
}
.sc__sec3 .program__box {
  background: white;
  border-radius: 16px;
  position: relative;
  padding: 60px 30px;
  margin-top: 80px;
}
.sc__sec3 .program__box h3 {
  font-size: 25px;
  font-weight: 500;
  background: #00C6D3;
  border-radius: 24px;
  color: white;
  text-align: center;
  width: 320px;
  margin: 0 auto;
  position: absolute;
  padding: 3px 0;
  top: -23px;
  left: 50%;
  transform: translateX(-50%);
}
.sc__sec3 .program__box h3.type2 {
  background: #F577BF;
}
.sc__sec3 .program__box .program1-1 {
  width: 100%;
  margin: 0 0 20px;
}
.sc__sec3 .program__box .program1-1.space {
  margin-top: 53px;
}
.sc__sec3 .program__box .bg__1 {
  font-size: 20px;
  font-weight: bold;
  color: white;
  margin: 0;
}
.sc__sec3 .program__box .bg__1.type2 span {
  background-image: url("../../img/schedule/bg1-1.png");
  width: auto;
}
.sc__sec3 .program__box .bg__1 span {
  background-image: url("../../img/schedule/bg2.png");
  background-size: cover;
  padding: 2px 5px;
  width: 270px;
  display: inline-block;
}
.sc__sec3 .program__box .bg__1 span.auto {
  width: auto;
}
.sc__sec3 .program__box .program__text {
  margin: 20px 0 0;
  font-size: 16px;
}

.sc__sec4 {
  background-image: url("../../img/schedule/sc-sec4.png");
  background-size: cover;
  background-position: center;
  padding: 197px 0 140px;
  position: relative;
  z-index: 2;
}
.sc__sec4 .sc__sec3__title {
  top: -70px;
  width: 420px;
  max-width: 100%;
  position: absolute;
  z-index: 3;
  margin: 0;
}
.sc__sec4 .sc__sec3__title img {
  width: 100%;
}
.sc__sec4 .sc__sec4__text {
  font-size: 20px;
  text-align: center;
  margin: 20px 0 0;
  font-weight: bold;
}
.sc__sec4 .sc__sec4__box {
  background: white;
  border-radius: 24px;
  padding: 30px;
  margin-top: 65px;
}
.sc__sec4 .sc__sec4__box .sweets {
  width: 360px;
  display: block;
  position: relative;
  margin-top: -60px;
  left: 20px;
}
.sc__sec4 .sc__sec4__box p {
  font-size: 16px;
  margin: 30px 0 0;
  line-height: 1.6;
}

.sc__sec5 {
  background: white;
  padding: 150px 0 140px;
  position: relative;
  z-index: 2;
}
.sc__sec5 .sc__sec5__title {
  width: 480px;
  max-width: calc(100% + 60px);
  position: absolute;
  z-index: 2;
  left: 0px;
  margin: 0;
  top: -80px;
}
.sc__sec5 .sc__sec5__title img {
  width: 100%;
}
.sc__sec5 .sc__sec5__text {
  font-size: 20px;
  font-weight: bold;
  margin: 50px 0 0;
}
.sc__sec5 .program3-1 {
  width: 441px;
  max-width: calc(100% + 40px);
  margin-top: -55px;
}
.sc__sec5 .sc__sec5__text2 {
  font-size: 18px;
  margin: 20px 0 15px;
}
.sc__sec5 .sc__sec5__text3 {
  font-size: 14px;
  margin: 0 0 90px;
}
.sc__sec5 .lunch__time {
  background: #DFF7F5;
  border-radius: 16px;
  padding: 40px 30px;
  box-sizing: border-box;
  position: relative;
  margin-bottom: 40px;
}
.sc__sec5 .lunch__time h3 {
  font-size: 32px;
  line-height: 1.4;
  margin: 0 0 14px;
  display: flex;
  align-items: center;
}
.sc__sec5 .lunch__time h3 span {
  font-size: 14px;
  display: inline-block;
  padding: 2px 5px;
  border: 1px solid #685099;
  margin-left: 20px;
}
.sc__sec5 .lunch__time p {
  font-size: 18px;
  margin: 0;
}
.sc__sec5 .lunch__time .time__img {
  position: absolute;
  left: 0;
  top: -20px;
  width: 208px;
}

.sc__sec6 {
  background: #FFFAA0;
  padding: 0 0 140px;
  position: relative;
  z-index: 2;
}
.sc__sec6 .sc__sec6__title {
  width: 303px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  top: -50px;
}
.sc__sec6 .sc__sec6__title img {
  width: 100%;
}
.sc__sec6 .table__wrap {
  width: calc(100% + 30px);
}
.sc__sec6 .table__wrap img {
  width: 1341px;
  margin-bottom: 38px;
  padding-right: 30px;
}
.sc__sec6 .table__wrap .simplebar-track {
  background: white;
  border-radius: 15px;
}
.sc__sec6 .table__wrap .simplebar-track .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1;
}
.sc__sec6 .table__wrap .simplebar-track .simplebar-scrollbar::before {
  background: #685099;
}

.sc__sec7 {
  background: white;
  padding: 0 0 80px;
}

.sc__sec7 .wrap {
  padding:0 20px;
}

.sc__sec7 .sc__sec7__title {
  width: 414px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
  z-index: 3;
  top: -30px;
}
.sc__sec7 .sc__sec7__title img {
  width: 100%;
}
.sc__sec7 .sc__sec7__text {
  padding: 0 30px;
  font-size: 20px;
  font-weight: bold;
  margin: 30px 0 50px;
}
.sc__sec7 .insta__flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sc__sec7 .insta__flex a {
  width: calc(50% - 4px);
  margin-bottom: 8px;
  display: block;
  transition:0.4s;
}
.sc__sec7 .insta__flex a:hover {
  opacity: 0.6;
}

.sc__sec7 .insta__flex img {
  width: 100%;
}
.sc__sec7 .insta__btn {
  width: 244px;
  display: block;
  margin: 40px auto 0;
  text-decoration: none;
  transition: opacity 0.4s ease;
}
.sc__sec7 .insta__btn:hover {
  opacity: 0.6;
}
.sc__sec7 .insta__btn img {
  width: 100%;
  display: block;
}

@media screen and (max-width: 1300px) {
  .fix__area .fix__wrap {
    padding: 0 20px;
  }
  .fix__area {
    z-index: 5;
  }
  .fix__area .fix__left {
    width: 320px;
  }
  .fix__area .fix__wrap .logo2 {
    width: 220px;
    right: 20px;
  }
  .fix__area .fix__left ul li a span {
    font-size: 22px;
  }
  .fix__area .fix__left ul li a {
    font-size: 13px;
  }
  .fix__area .fix__wrap .book1 {
    width: 140px;
    right: 20px;
  }
  .fix__area .fix__left ul {
    padding-left: 0;
  }
  .fix__area .fix__left h1 {
    position: relative;
    left: -10px;
  }
}
.menu__btn, .fix__button, #nav {
  display: none;
}

@media screen and (max-width: 979px) {
  #nav {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    padding: 70px 0;
    z-index: -1;
    opacity: 0;
    background: white;
    pointer-events: none;
    transition: opacity 0.4s ease;
  }
  #nav.in {
    z-index: 999;
    opacity: 1;
    pointer-events: auto;
  }
  #nav .logo1 {
    width: 400px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
  }
  #nav .book2 {
    width: 140px;
    display: block;
    margin: 40px 0 0;
  }
  #nav .book2 img {
    width: 100%;
  }
  #nav ul {
    list-style: none;
    white-space: nowrap;
    margin: 45px 0 0;
    padding: 0;
  }
  #nav ul li {
    margin: 0 0 8px;
  }
  #nav ul li a {
    color: #685099;
    font-weight: bold;
    text-decoration: none;
    transition: opacity 0.4s ease;
    font-size: 14px;
  }
  #nav ul li a span {
    font-size: 24px;
    color: white;
    font-weight: 400;
    text-decoration: none;
    display: block;
    letter-spacing: 0;
    text-shadow: -1px -1px 0 #685099, 1px -1px 0 #685099, -1px 1px 0 #685099, 1px 1px 0 #685099, 0 -1px 0 #685099, 0 1px 0 #685099, -1px 0 0 #685099, 1px 0 0 #685099, 0 2px 0 #685099, 0 3px 0 #685099, 0 4px 0 #685099, 0 5px 0 #685099, 0 6px 0 #685099, 0 7px 0 #685099, 0 8px 0 #685099;
  }
  .menu__btn {
    display: block;
    position: fixed;
    top: 20px;
    right: 30px;
    width: 50px;
    cursor: pointer;
    z-index: 99;
  }
  .menu__btn img {
    width: 100%;
  }
  .close__btn {
    display: block;
    position: fixed;
    top: 20px;
    right: 30px;
    width: 50px;
    cursor: pointer;
    z-index: 99;
  }
  .close__btn img {
    width: 100%;
  }
  .fix__button {
    display: block;
    position: fixed;
    bottom: 20px;
    left: 30px;
    width: 141px;
    cursor: pointer;
    z-index: 99;
  }
  .fix__button img {
    width: 100%;
  }
  .fix__area {
    display: none;
  }
  .main__area .main__img {
    margin-top: 0;
  }
  .main__area .main__img {
    max-width: 100%;
  }
}
.sp {
  display: none;
}

@media screen and (max-width: 480px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  .wrap , .sc__sec7 .wrap {
    padding: 0 15px;
  }
  .sc__sec3 .sc__sec3__title, .sc__sec5 .sc__sec5__title {
    max-width: 100%;
  }
  .main__sec1__box {
    padding: 40px 12vw;
  }
  .main__sec2 .date__flex .df__col {
    padding: 30px 10px 30px;
  }
  .main__sec2 .date__flex .df__col p.df__2 {
    font-size: 30px;
  }
  .main__sec2 .date__flex .df__col p.df__2 img {
    width: 18px;
  }
  body {
    overflow-x: hidden;
  }
  .main__sec1__box .msb__next {
    right: -15px;
  }
  .main__sec5 .sec5__text5 {
    max-width: 100%;
    box-sizing: border-box;
  }
  .sc__sec4 .sc__sec4__box .sweets {
    max-width: 100%;
  }
  .sc__sec6 .table__wrap {
    width: calc(100% + 15px);
  }
  .sc__sec5 .program3-1 {
    max-width: calc(100% + 15px);
  }
  .sc__sec3 .sc__sec3__title {
    left: 0;
  }
  .simplebar-track.simplebar-vertical {
    display: none;
  }
  .sc__sec6 .table__wrap .simplebar-track {
    width: calc(100% - 15px);
  }
  .overflow__wrap {
    width: calc(100% + 15px);
    overflow-x: hidden;
  }
  .sc__sec5 .lunch__time {
    padding: 40px 15px;
  }
  .sc__sec5 .lunch__time h3 {
    font-size: 25px;
    white-space: nowrap;
  }
  .sc__sec5 .lunch__time h3 span {
    font-size: 13px;
  }
  .menu__btn {
    right: 15px;
  }
  .fix__button {
    left: 10px;
    width: 90px;
  }
  .close__btn {
    right: 15px;
  }
  .main__sec5 .sec5__text4, .main__sec5 .sec5__text3 {
    padding: 0;
  }
  .sc__sec3 .sc__sec3__title, .sc__sec4 .sc__sec3__title {
    max-width: 100%;
  }
  .sc__sec4 .sc__sec3__title {
    width: 350px;
    margin: 0 auto;
  }
  .sc__sec4 {
    padding-top: 160px;
  }
  .sc__sec3 {
    padding-top: 130px;
  }
  .sc__sec1 .sc__sec1__text {
    margin-bottom: 55px;
  }
  .sc__sec1 {
    padding-bottom: 110px;
  }
  .sc__sec2 {
    padding-top: 110px;
  }
  .sc__sec2 .flow__flex .ff__right .num1 {
    width: 60px;
  }
  .sc__sec3 .program__box h3 {
    width: 260px;
    font-size: 21px;
    top: -20px;
  }
  .main__sec5 .contact__link {
    max-width: 100%;
    width: 100%;
  }
  .sc__sec6 .table__wrap img {
    width: 800px;
    min-width: 800px;
  }
  .main__sec1__box .msb__2 {
    font-size: 94px;
  }
  .main__sec1__box .msb__2 img {
    width: 40px;
    top: 0;
  }
  .sc__sec1 .msb__5 {
    font-size: 32px;
  }
}